imports:
    - { resource: auto_admin_admin/ }

auto_admin:
    admin:
        website_name: 'AutoAdmin'
        menu:
            - { type: 'route', label: 'Dashboard', route: 'aa_admin_dashboard_index', icon: 'fa fa-tachometer', extra: { header: true } }

            - { type: 'entity', class: 'App\Entity\Page', icon: 'fa fa-file' }

            - { type: 'submenu', label: 'Site', icon: 'fa fa-globe' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Content\Entity\Site', icon: 'fa fa-globe' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Content\Entity\Domain', icon: 'fa fa-globe' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Content\Entity\Locale', icon: 'fa-solid fa-language' }
            - { type: 'endsubmenu' }

            - { type: 'submenu', label: 'Seo', icon: 'fa fa-line-chart' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Seo\Entity\Redirect', icon: 'fa-solid fa-arrows-split-up-and-left' }
            - { type: 'endsubmenu' }

            - { type: 'submenu', label: 'Menu', icon: 'fa fa-line-chart' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Menu\Entity\Menu', icon: 'fa-solid fa-bars' }
            - { type: 'endsubmenu' }

            - { type: 'submenu', label: 'Traduction', icon: 'fa fa-globe' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Content\Entity\StaticText', icon: 'fa-solid fa-font' }
            - { type: 'endsubmenu' }

            - { type: 'entity', class: 'AutoAdmin\Bundle\Content\Entity\Log', icon: 'fa-solid fa-book' }
            - { type: 'entity', class: 'AutoAdmin\Bundle\Cache\Entity\CacheRule', icon: 'fa-solid fa-pen-ruler' }

        global_roles: [ 'ROLE_ADMIN' ]
